describe('ZoneDeliveryDays', () => {
    beforeEach(() => {
        cy.login('developer');
        cy.viewport(1920, 1080);
        cy.visit(`/#/zone/delivery-days`);
    });

    it('should query for the day', () => {
        cy.get('.q-form > .q-btn > .q-btn__content').click();
        cy.get('.q-notification__message').should(
            'have.text',
            'No service for the specified zone'
        );
    });
});
